.contacts-table {
	margin-bottom: 2px
}
.contacts-table__top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 3.5rem
}
@media (max-width: 989.98px) {
	.contacts-table__top {
		margin-bottom: 2.5rem
	}
}
.contacts-table__table {
	width: 100%
}
.contacts-table__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	background-color: #efeff2;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem
}
.contacts-table__row:not(:last-child) {
	margin-bottom: 2px
}
@media (max-width: 989.98px) {
	.contacts-table__row {
		padding: 2.5rem
	}
}
@media (max-width: 639.98px) {
	.contacts-table__row {
		padding: 1.5rem
	}
}
.contacts-table__cell {
	width: 25%;
	padding-right: 3rem
}
.contacts-table__cell:last-child {
	padding-right: 0;
}
@media (max-width: 989.98px) {
	.contacts-table__cell {
		width: 50%
	}
}
@media (max-width: 639px) {
	.contacts-table__cell svg {
		display: none;
	}
}
@media (min-width: 990px) {
	.contacts-table__cell {
		padding-top: .375rem
	}
}
.contacts-table__cell-heading {
	width: 50%;
	padding-top: 0
}
.contacts-table__cell-heading .h4 {
	margin-bottom: 6px;
}
@media (min-width: 990px) {
	.contacts-table__cell-heading {
		padding-left: 3rem
	}
}
@media (max-width: 989.98px) {
	.contacts-table__cell-heading {
		width: 100%;
		margin-bottom: 2rem
	}
}
.contacts-table__contact:not(:first-child) {
	margin-top: 1.5rem
}
.contacts-table__contact-link {
	margin-top: .5rem
}
/**/
.contacts-table__cell .text-lead {
	display: inline-flex;
	align-items: center;
	gap: 12px;
}
/**/
.contacts-table__cell--tags {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
}
.contacts-table__tag {
	color: #101010;
	font-size: 1rem;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	padding: 0.5rem 1rem;
	background: #E1E1E1;
}
/**/
.contacts-table__label {
	position: relative;
}
.contacts-table__row + .h3 {
	margin-top: 2rem !important;
}



.contacts__wrapper {
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: 50%;;
}

.contacts__wrapper .contacts-table__cell {
	width: 100%;
}

.contacts__icon
{
	position:absolute;
	left:-24px;
	top:50%;
	transform:translate(0,-50%);

}

.contacts__icon--email {
	opacity: 0.4
}

@media(max-width: 700px) 
{
	.contacts__wrapper {
		grid-template-columns: 1fr;
		margin-bottom: 1rem;
		width: 100%;
	}

	.contacts__icon
	{
		position: relative;
		vertical-align: middle;
		display: inline !important;

		left: unset;
		top: unset;
		transform: unset;

    	margin-right: .3rem;
	}

	.contacts__icon+.contacts-table__contact-link {
		display: inline !important;
	}

	.contacts__email_block {
		margin-top: .3rem
	}
}



.contacts-table__list {
	position: relative;
}